Main Page | Modules | Namespace List | Class Hierarchy | Class List | Namespace Members | Class Members | Related Pages

# Parma_Polyhedra_Library::Variable::Compare Struct Reference

Binary predicate defining the total ordering on variables. More...

List of all members.

## Public Member Functions
bool | operator() (Variable x, Variable y) const
| Returns `true` if and only if `x` comes before `y`.

## Detailed Description

Binary predicate defining the total ordering on variables.